org.apache.ignite.internal.processors.datastructures

## Interface GridCacheInternalKey

All Superinterfaces:
  GridCacheInternal

All Known Implementing Classes:
  GridCacheInternalKeyImpl

    public interface GridCacheInternalKey
    extends GridCacheInternal

Key is used for caching data structure.

### Method Summary

Methods
`String` `name()`

### Method Detail

#### name

    String name()

Returns:
  Name of cache data structure.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0-b1
Release Date | : December 1 2015